1 503 403 303 2 401 402 403 3 202 302 402 4 403 402 401 5 304 303 302 6 103 203 303 7 302 303 304 8 205 204 203 9 405 305 205 10 206 205 204 11 203 204 205 12 404 304 204 13 204 205 206 14 501 502 503 15 504 503 502 16 400 401 402 17 300 301 302 18 200 201 202 19 101 102 103 20 104 103 102
1 503 403 303 2 401 402 403 3 202 302 402 4 403 402 401 5 304 303 302 6 103 203 303 7 302 303 304 8 205 204 203 9 405 305 205 10 206 205 204 11 203 204 205 12 404 304 204 13 204 205 206 14 501 502 503 15 504 503 502 16 400 401 402 17 200 201 202 18 300 301 302 19 101 102 103 20 104 103 102
1 503 403 303 2 401 402 403 3 202 302 402 4 403 402 401 5 304 303 302 6 103 203 303 7 302 303 304 8 205 204 203 9 405 305 205 10 206 205 204 11 203 204 205 12 404 304 204 13 204 205 206 14 501 502 503 15 504 503 502 16 400 401 402 17 300 301 302 18 101 102 103 19 104 103 102 20 200 201 202
1 503 403 303 2 401 402 403 3 202 302 402 4 403 402 401 5 304 303 302 6 103 203 303 7 302 303 304 8 205 204 203 9 405 305 205 10 206 205 204 11 203 204 205 12 404 304 204 13 204 205 206 14 300 301 302 15 200 201 202 16 501 502 503 17 504 503 502 18 101 102 103 19 104 103 102 20 400 401 402
